Bug 510920 - LVM documentation says clmvd instead of clvmd
LVM documentation says clmvd instead of clvmd
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster (Show other bugs)
5.5
All Linux
low Severity low
: rc
: ---
Assigned To: Steven J. Levine
Content Services Development
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-12 09:57 EDT by Mick Weiss
Modified: 2009-09-03 12:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-03 12:47:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mick Weiss 2009-07-12 09:57:41 EDT
If you go to:

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html/Cluster_Logical_Volume_Manager/LVM_Cluster_Overview.html

It says:
 In order to use CLVM, the Red Hat Cluster Suite software, including the clmvd daemon, must be running. The clmvd daemon is the key clustering extension to LVM. The clvmd daemon runs in each cluster computer and distributes LVM metadata updates in a cluster, presenting each cluster computer with the same view of the logical volumes. For information on installing and administering Red Hat Cluster Suite, see Configuring and Managing a Red Hat Cluster.
To ensure that clmvd is started at boot time, you can execute a chkconfig ... on command on the clvmd service, as follows....

As you can see there are a lot of instances of *clmvd*. I think that it would be safe to just:

%s/clmvd/clvmd/g

- Mick
Comment 1 Paul Kennedy 2009-07-13 10:12:01 EDT
Assigning to primary writer for LVM/CLVM, slevine@redhat.com
Comment 2 Steven J. Levine 2009-07-15 16:16:18 EDT
It was just in that paragraph that I found the recurring typo (cut and paste three times error). Thanks for catching this -- this is a difficult sort of typo to see.

I have fixed the error in my working draft of the LVM document and this should be corrected in the RHEL 5.4 release.
Comment 3 Steven J. Levine 2009-07-15 16:17:19 EDT
It was just in that paragraph that I found the recurring typo (cut and paste three times error). Thanks for catching this -- this is a difficult sort of typo to see.

I have fixed the error in my working draft of the LVM document and this should be corrected in the RHEL 5.4 release.
Comment 4 Steven J. Levine 2009-09-03 12:47:42 EDT
With the release of RHEL 5.4, I am closing this bug.

Note You need to log in before you can comment on or make changes to this bug.